/* Small devices (max 767px ) */
@media (max-width: 767px) {
  body .container {
    width: 100%;
    padding: 0;
  }
  .xs-text-center {
    text-align: center;
  }
  #header {
    margin: 65px 25px 0;
    text-align: center;
  }
  #header #site-title a img {
    max-width: 100%;
  }
  .shiftnav-toggle-main-block {
    padding: 0;
  }
  .shiftnav-toggle-main-block .widget_polylang ul {
    float: right;
  }
  .shiftnav-toggle-main-block .widget_polylang ul li {
    display: inline-block;
    float: none;
    margin: 0;
  }
  .shiftnav-toggle-main-block .widget_polylang ul li a {
    height: auto;
    width: auto;
    background: none;
    text-indent: 0;
  }
  .shiftnav-toggle-main-block .widget_polylang ul li:first-child {
    padding-right: 5px;
    border-right: 1px solid;
  }
  .overlay {
    height: auto;
    margin-top: 20px;
    float: none;
  }
  .overlay h2 {
    font-size: 1.4em;
    margin-bottom: 20px;
  }
  .overlay .inner {
    right: 0;
    top: 0;
    width: 100%;
    height: auto;
    padding-bottom: 25px;
  }
  #action {
    text-align: center;
  }
  #action span {
    font-size: 1.4em;
    margin-bottom: 20px;
  }
  #user {
    padding: 25px;
  }
  #user #user-1 img {
    margin: 0 auto 25px;
  }
  #user .textwidget {
    margin: 0 0 25px;
  }
  #main {
    margin: 0;
    padding: 25px;
  }
  #main h1 {
    font-size: 1.8em;
  }
  #main h2 {
    font-size: 1.5em;
  }
  #main h3 {
    font-size: 1.2em;
  }
  #main #hero {
    height: 200px;
  }
  #footer .textwidgetwrap {
    padding: 25px 0;
  }
  #footer .textwidgetwrap .inner-2 {
    text-align: center;
  }
  #footer .textwidgetwrap .inner-2 ul.social li {
    display: inline-block;
  }
  #footer .textwidgetwrap .inner-2 ul.social li a {
    margin: 5px;
  }
}
/* Small devices (min 450px ) */
@media (min-width: 450px) {
  #main #hero {
    width: 200px;
  }
  #user #user-1 img {
    margin: 0 0 25px;
  }
}
/* Small devices (tablets, 768px and up) */
@media (min-width: 768px) {
  .sm-text-right {
    text-align: right;
  }
  .shiftnav-toggle-main-block {
    padding: 0;
  }
  .shiftnav-toggle-main-block .widget_polylang ul {
    float: right;
  }
  .shiftnav-toggle-main-block .widget_polylang ul li {
    display: inline-block;
    float: none;
    margin: 0;
  }
  .shiftnav-toggle-main-block .widget_polylang ul li a {
    height: auto;
    width: auto;
    background: none;
    text-indent: 0;
  }
  .shiftnav-toggle-main-block .widget_polylang ul li:first-child {
    padding-right: 5px;
    border-right: 1px solid;
  }
  #header {
    padding: 45px 0 0;
    margin: 0 25px 0;
    text-align: center;
  }
  #banner {
    margin-top: 45px;
  }
  .overlay {
    float: right;
  }
  .overlay .inner {
    height: 325px;
    top: 40px;
  }
  .overlay .inner h2 {
    font-size: 1.8em;
  }
  #action span {
    font-size: 1.714em;
  }
  #action a.btn {
    float: right;
  }
  #main h1 {
    font-size: 2.2em;
    margin-top: 0;
  }
  #main #hero {
    height: 300px;
    width: 100%;
  }
  #footer .container {
    width: 100%;
    padding: 0;
    margin: 0;
  }
  #footer .textwidgetwrap {
    padding: 30px 0;
  }
  #footer .textwidgetwrap .inner-2 {
    text-align: right;
  }
}
/* Small devices (tablets, 768px and up) */
@media (min-width: 768px) and (max-width: 991px) {
  #header {
    padding: 85px 0 0;
  }
  #footer .container,
  .breadcrumbs .container {
    width: 90%;
    margin: 0 auto;
    padding: 0;
  }
}
/* Medium devices (desktops, 992px and up) */
@media (min-width: 992px) {
  #header {
    padding: 45px 0;
    margin: 0 25px 0;
    text-align: left;
  }
  #menu .shailan-dropdown-menu .dropdown-horizontal-container ul li a {
    padding: 0 15px;
  }
  #banner {
    margin-top: 0;
  }
  .overlay .inner {
    height: 340px;
    top: 40px;
  }
  #main #hero {
    height: 400px;
  }
  #footer .container {
    width: 940px;
    margin: 0 auto;
  }
  #footer .textwidgetwrap {
    padding: 30px 0;
  }
}
/* Large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) {
  .container-wide {
    width: 100%;
  }
  #menu .shailan-dropdown-menu .dropdown-horizontal-container ul li a {
    padding: 0 20px;
  }
  .overlay .inner {
    top: 75px;
  }
  #main #hero {
    height: 500px;
  }
  #footer .inner-2 {
    border-left: 1px solid #d49194;
  }
  #footer .container {
    width: 1140px;
    margin: 0 auto;
  }
}
